.topBanner {
    background-color: rgba(0, 0, 0, 0.7);
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding-bottom: 4px;
  }
  
  .topBannerContainer {
    max-width: 1000px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: flex;
    background: #fff;
    justify-content: center;
    padding-left: 8px;
    /* padding-right: 63px; */
    max-width: 1001px;
  }
  
  @media screen and (max-width: 999px) {
    .topBannerContainer {
      max-width: 1000px;
      width: 100%;
      margin-right: auto;
      margin-left: auto;
      display: flex;
      background: #fff;
      margin-top: -9px;
      padding-top: 4px;
      justify-content: space-between;
      margin-bottom: 0;
      padding-bottom: 0px;
      border-radius: 11px;
      box-sizing: border-box;
      padding-right: 0;
      padding-left: 0;
      width: 100%;
      background-color: transparent;
    }
  }
  
  .topBannerTel {
    font-family: Outfit;
    font-weight: 500;
    font-size: 38px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #f87601;
  }
  
  .topBannerTel a {
    display: flex;
    align-items: center;
    gap: 4px;
  }
  
  .topBannerTel img {
    width: 24.1px;
  }
  
  .topBannerButtons {
    display: flex;
    transform: translateY(6px);
  }
  
  .topBanner__button {
    width: 303px;
  }
  
  @media screen and (max-width: 999px) {
    .topBannerButtons {
      width: 100%;
    }
    .topBanner__button {
      width: 33.333%;
    }
  }
  
  .topBanner__button img {
    width: 100%;
  }
  
  .topBanner__button--1 {
    transform: translateY(-7px);
  }

  @media screen and (max-width: 999px) {
    .topBanner__button--1 {
    width: 50%;
    transform: translateY(-2px);
    }
	  
  .topBanner__button--2 {
	      width: 100%;
    transform: translateY(0px);
  }
  }
  
  .topBanner__copy {
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 0.1em;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    background: linear-gradient(to left, #646464 0%, #000 100%);
    text-align: center;
    margin-bottom: 4px;
    padding-bottom: 2px;
    padding-top: 1px;
  }
  .topBannerText {
      background: #2B2B2B;
      font-size: 10px;
      color: #FFFFFF;
      text-align: center;
      letter-spacing: 0.05em;
      font-weight: 500;
  }

.topBanner__button--1 {
	display:none;
}